» Ubuntu » Pakiety » raring (13.04) » libs » libdbus-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: ruby-dbus  ]

Pakiet: libdbus-ruby1.8 (0.7.2-1) [universe]

Odnośniki dla libdbus-ruby1.8

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ruby-dbus:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Transitional package for ruby-dbus

Pakiety udostępniające libdbus-ruby1.8

ruby-dbus
Ruby binding for D-Bus

Inne pakiety związane z libdbus-ruby1.8

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libdbus-ruby1.8

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 1,6 KiB27,0 KiB [lista plików]